﻿@charset "utf-8";
/* CSS Document */
body { padding: 0px; margin: 0px auto; font-size: 12px; border-top: 3px solid #fd9b00; font-family: "宋体"; color: #666666;background: url(../images/Homebg.jpg) repeat-x left top #f7f7f7;}
img { border: none; }
ul, h1, h2, h3, h4, h5, form, dl, dd, div, p { padding: 0px; margin: 0px; }
li { list-style: none; }
.clear { clear: both; font-size: 0px; height: 0px; line-height: 0px; background-color: Red; overflow: hidden; }
a { color: #555555; text-decoration: none; noline: expression(this.onFocus=this.blur()); }
a:focus { outline: none; -moz-outline: none; }
a:hover { color: #db3b15; text-decoration: none; }
select { font-size: 12px; color: #666666; }
em { font-style: normal; }
.space { clear: both; font-size: 0px; height: 10px; line-height: 0px; overflow: hidden; }
.input { border: 1px solid #d8d8d8; background: #fff; height: 18px; color: #7c7c7c; line-height: 18px; }

/**/
.TopBox { background: url(../images/topbg.jpg) repeat-x left top; position:relative; z-index:88;}
.header { width: 1100px; margin: 0px auto; padding: 0px; height: 150px; position: relative; z-index: 999; }

.footer .share{ position:relative; width: 600px; margin: 0px auto; color:#3b414a;}

.Old_web{ position:absolute; background:url(../images/old_ico.jpg) no-repeat left top; width:66px; height:16px; top:0px; right:0px;}
.Old_web a{width:66px; height:16px; display:inline-block;}
.Old_web a em{ display:none;}
.logo { position: absolute; width: 435px; height: 72px; left: 0px; top: 5px; }
.header .Top_btn { position: absolute; height: 64px; width: 380px; right: 0px; top: 38px; }
.header .Top_btn a { display: inline-block; width: 112px; height: 24px; margin-left: 5px; float: left; margin-bottom: 7px; }
.header .Top_btn a span { line-height: 24px; padding-left: 20px; color: #6e6e6e; }
.header .Top_btn a.A_first{ width: 125px; background: url(../images/topbtn4.png) no-repeat left top;}
.header .Top_btn a.A_first1{width:87px; background: url(../images/topbtn5.png) no-repeat left top;}
.header .Top_btn a.A_first2{width: 152px; background: url(../images/topbtn6.png) no-repeat left top;}
.header .Top_btn a.A_first3{font-size:13px;width: 125px; background: url(../images/topbtn4.png) no-repeat left top;}

.header .Tel { position: absolute; left: 460px; top: 39px; }

.mainnav { margin: 0px auto; padding: 0px; width: 1100px; height: 44px; position: absolute; top: 105px; z-index: 100; }
.mainnav ul { height: 44px; }
.mainnav ul .acur { color: #fff; background: url(../images/navaon.jpg) no-repeat center top; width:120px;}
.mainnav ul li { float: left; display: inline-block; background: url(../images/line.jpg) no-repeat center center; position: relative; }
.mainnav ul li a { height: 44px; display: inline-block; font-size: 15px; color: #333333; line-height: 44px; width:120px; height: 44px; text-align: center; font-family: "微软雅黑"; position: relative; z-index: 11; overflow:hidden; }
.mainnav ul li#mainnav8{}

.mainnav ul li a.aon span{ background:url(../images/mainnav_left.png) no-repeat left bottom; display:inline-block; padding-left:10px;}
.mainnav ul li a.aon em{ background:url(../images/mainnav_right.png) no-repeat right bottom; display:inline-block;padding-right:20px; cursor:pointer;}

.mainnav ul li .subnav { position: absolute; left:0px; top: 44px; width: 124px; z-index: 11; display: none; background:url(../images/subleft.png) no-repeat left bottom; padding-left:1px;}
.mainnav ul li .subnav .subbox{ background:url(../images/subright.png) no-repeat right bottom; padding-right:5px;width: 124px; min-height:125px;}
.mainnav ul li .subnav li { width: 124px; height: 31px; overflow: hidden;background:none;}
.mainnav ul li .subnav li a { line-height: 28px; font-size: 12px; font-weight: normal; font-family: "微软雅黑"; width: 124px; color: #333333;  height: 31px; }
.mainnav ul li .subnav li a:hover { color: #e98b17; }


.mainnav ul li #subnav3 { position: absolute; left: -115px; top: 44px; width: 680px; z-index: 11;  background:url(../images/subleft.png) no-repeat left bottom; padding-left:5px;}
.mainnav ul li #subnav3 .subbox{background:url(../images/subright.png) no-repeat right bottom; padding-right:5px; display:inline-block;width:680px;}
.mainnav ul li dl { display: inline-block; width: 680px; border-bottom: 1px solid #e2e2e2; margin-bottom: 10px; padding-bottom: 5px; padding-top:10px;}
.mainnav ul li dl dt { font-family: "微软雅黑"; width: 100px; float: left; line-height: 70px; text-align: center; font-size: 14px; background: url(../images/line7.jpg) no-repeat right bottom; font-weight:bold;color: #e98b17; }
.mainnav ul li dl dd { float: right; width: 560px; }
.mainnav ul li dl dd a { background: none; color: #333; font-size: 12px; height:22px; line-height: 22px; width: 100px; text-align: left;  padding-left: 5px; }
.mainnav ul li dl dd a:hover { color: #e98b17; }

.mainnav ul li #subnav5 { position: absolute; left: -305px; top: 44px; width: 680px; z-index: 11;background:url(../images/subleft.png) no-repeat left bottom; padding-left:5px; }
.mainnav ul li #subnav5 .subbox{background:url(../images/subright.png) no-repeat right bottom; padding-right:5px; display:inline-block;width:680px;}
.mainnav ul li #subnav5 .area dt { line-height:50px;}
.mainnav ul li dl.FirstDL dt { line-height: 25px;}
.mainnav ul li dl.FirstDL dd { padding-top: 2px;}

.mainnav ul li #subnav7 { position: absolute; right:0px; top: 44px; width: 250px; z-index: 11; background:url(../images/subleft.png) no-repeat left bottom; padding-left:5px; }
.mainnav ul li #subnav7 .subbox{background:url(../images/subright.png) no-repeat right bottom; padding-right:5px; display:inline-block;width:250px;}
.mainnav ul li #subnav7 dl { border-bottom: 0px; margin: 0px; padding:5px 0px; width:250px; display:inline-block; }
.mainnav ul li #subnav7 dl dd { float: left; width:78px; text-align: left; padding-left: 5px; padding-top: 0px; }
.mainnav ul li #subnav7 dl dd a { color: #333333; font-size: 12px; height: 25px; line-height: 25px; margin: 0px; width:78px;}
.mainnav ul li #subnav7 dl dd a:hover { color: #e98b17; background:none;}

/*end top.html  css */

/*bottom css*/
.footer {overflow:hidden; }
.HomeBody .footer {min-height: 70px; _height:70px; margin-top:0px; }

.GoTop { width: 400px; margin: 0px auto; height: 39px;  }
.GoTop span { float: right; cursor: pointer; display:none; }
.HomeBody .GoTop { height:36px; padding-top:28px; }

.GoTop h1{ display:inline-block; line-height:36px; float:left; margin-left:10px; margin-right:10px;}
.GoTop h1 a{font-size:12px; color:#3b414a;  font-family:微软雅黑; font-weight:normal;}


.bottom_nav { width: 1100px; margin: 0px auto; height: 39px; line-height: 33px; overflow: hidden; }
.HomeBody .bottom_nav { height: 46px; line-height: 46px; overflow: hidden; }
.bottom_nav em { float: right; font-size: 12px; color: #3b414a; font-family:Arial; }
.bottom_nav a { color: #3b414a; background: url(../images/line4.jpg) no-repeat right center; padding-right: 8px; padding-left: 8px; display: inline-block; }
.bottom_nav span { color: #3b414a; padding-left: 8px; }
.bottom_nav a.sina { background: url(../images/sina.png) no-repeat left center; padding-left: 35px; }
.bottom_nav a.web { background: url(../images/web.png) no-repeat left center; padding-left: 25px; }



.bottom_link { background: url(../images/link_ico.jpg) no-repeat left top;margin: 10px auto; width:1100px; min-height: 78px; _height: 78px; padding-top: 15px; display:none; }
.bottom_link a { display: inline-block; line-height: 25px; padding-right: 15px; color: #fff; }
.bottom_link span{ display:inline-block; width:150px; float:left;}
.bottom_link span a{width:150px; padding:0px; height:75px;}

.footer a:hover { color: #f60; }
.HomeBody .bottom_link{ display:block;}
/*end  bottom css*/
.contain { margin: 0px auto; width: 1100px; }
.Bodybg { background: url(../images/Homebg.jpg) repeat-x left top #f7f7f7; }

.BrandBody .Bodybg { background: url(../images/brandbg.jpg) no-repeat center top #F7F7F7; min-height:838px; height:auto; _height:838px; }


/* home css */

.home_banner { background: url(../images/homebannerbg.jpg) no-repeat left bottom; width: 1100px; height: 350px; padding-bottom: 14px;  padding-top: 20px; position: relative; margin-bottom: 20px; }
.HnumID { position: absolute; bottom: 20px; right: 5px; height: 13px; }
.HnumID li { list-style: none; float: left; width: 30px; height: 13px; overflow: hidden; display: inline-block; margin-right: 7px; font-size: 10px; line-height: 13px; cursor: pointer; background: #000; font-family: Arial, Helvetica, sans-serif; text-align: center; color: #fff; }
.HnumID li:hover, .HnumID li.active { background: #f18800; }


.HomeLayer { width: 1100px; margin: 0px auto; position: relative; }
.HomeLayer .HTitle { background: url(../images/htitle_01bg.jpg) no-repeat left bottom; height: 33px; }
.HomeLayer .HTitle .more { float: right; margin-top: 15px; padding-right: 10px; }
.HomeLayer .HTitle .Htips { float:right; font-size: 12px; color: #aeaeae; font-family: "微软雅黑"; font-weight: normal; padding-right: 10px; margin-top: 8px; }
.HomeLayer .HTitle .Htips font { font-size: 14px; color:#d72b0f; }
.HomeLayer .HTitle span { background: url(../images/listico1.jpg) no-repeat left center; font-family: "微软雅黑"; color: #333333; font-size: 18px; padding-left: 20px; }

.HomeCase { position: relative; display: inline-block; width: 1100px; }
.HomeCase .LeftBtn { background: url(../images/left_ico.jpg) no-repeat left top; width: 30px; height: 280px; float: left; position: relative; }
.HomeCase .RgihtBtn { background: url(../images/right_ico.jpg) no-repeat left top; width: 30px; height: 280px; float: right; position: relative; }
.HomeCase .LeftBtn #forLeft {display: inline-block; width: 30px; height: 11px; position: absolute; top: 55px; cursor: pointer; }
.HomeCase .LeftBtn #forRight{display: inline-block; width: 30px; height: 11px; position: absolute; top: 69px; cursor: pointer; }
.HomeCase .RgihtBtn #forLeft1{display: inline-block; width: 30px; height: 11px; position: absolute; top: 55px; cursor: pointer; }
.HomeCase .RgihtBtn #forRight1{ display: inline-block; width: 30px; height: 11px; position: absolute; top: 69px; cursor: pointer; }
.HomeCase .LeftBtn #forLeft:hover{background: url(../images/left_ico_hover.jpg) no-repeat left -55px; }
.HomeCase .LeftBtn #forRight:hover{background: url(../images/left_ico_hover.jpg) no-repeat left -70px;}
.HomeCase .RgihtBtn #forLeft1:hover{background: url(../images/right_ico_hover.jpg) no-repeat left -55px; }
.HomeCase .RgihtBtn #forRight1:hover{background: url(../images/right_ico_hover.jpg) no-repeat left -70px; }



.HomeCase .HomeCaseCont { float: left; width: 1040px; background: #fff; height: 280px; overflow: hidden; display: inline-block; }
.HomeCaseCont ul li { float: left;width: 134px; height: 232px; padding:19px 19px; }
.HomeCaseCont ul li img { width: 134px; height: 232px; border:1px solid #DBDADA; padding:1px; }
.HomeCaseCont ul li a img {filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0); }
.HomeCaseCont ul li a:hover img { filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);  }
.HomeCaseCont ul li.liEnd { background: none; }


.HomeLayer .Box { background: #fff; display: inline-block; width: 614px; padding: 5px; }
.HLeft_W624 { width: 624px; float: left; }
.HLeft_W624 .Htitle { background: url(../images/htitle_02bg.jpg) no-repeat left bottom; height: 33px; }
.HLeft_W624 .Htitle a { float: right; padding-right: 10px; margin-top: 12px; }
.HLeft_W624 .Htitle span { background: url(../images/listico1.jpg) no-repeat left center; font-family: "微软雅黑"; color: #333333; font-size: 18px; padding-left: 20px; }

.HLeft_W624 .EndBottombg { background: url(../images/htitle_02bt.jpg) no-repeat left top; height: 7px; overflow: hidden; }

.Home_NewBox {float: left; width: 307px; background: url(../images/line3.jpg) repeat-x left bottom; padding-top: 13px; }
.Home_NewBox .HTopNew { position: relative; width: 302px; height: 78px; overflow: hidden; }
.HTopNew .city_ico { position: absolute; left: 10px; top: 0px; width:17px; height:78px; }
.HTopNew .picture { position: absolute; left:35px; top:5px; width:95px; height:63px; padding: 2px; border: 1px solid #dbdada; }
.HTopNew .picture img {width:95px; height:63px;}
.HTopNew .Txt { width: 155px; position: absolute; right: 0px; top:2px; }
.HTopNew .Txt a { display: block; color: #f24a00; font-size: 12px; font-weight: bold; line-height:18px; }
.HTopNew .Txt a:hover { text-decoration: underline;}
.HTopNew .Txt p { line-height: 18px; color: #555555; padding-top:0px; }
.HTopNew .Txt p a{ display:inline-block; color:#e77928; font-weight:normal;}

.Home_NewBox ul { display: inline-block; padding: 5px 5px 5px 10px; height: 62px; overflow: hidden; }
.Home_NewBox ul li { background: url(../images/listico2.jpg) no-repeat left center; line-height: 25px; }
.Home_NewBox ul li span { float: right; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #aaaaaa; }
.Home_NewBox ul li em { color: #e77928; padding-left: 10px; display: inline-block; padding-right: 5px; }

.HomeNewBoxEnd { background: none; padding-top: 20px; }
.HomeNewBoxEnd ul { height: 120px; overflow: hidden; }
.HomeNewRightBox { background: none; padding-top: 20px; }
.HomeNewRightBox ul { height: 140px; overflow: hidden; padding-top: 14px; }

.hefei_foshan{ position:relative; padding-top:5px;}
.hefei_foshan .city_ico { position: absolute; left: 10px; top: 13px; width:17px; height:78px; }
.hefei_foshan ul { padding: 0px 5px 0px 30px; height: 103px;}

.HTab { padding-left: 10px; }
.HTab span { background: url(../images/tab_bg.jpg) no-repeat right top; width: 98px; height: 33px; display: inline-block; margin-right: 1px; line-height: 25px; font-family: "微软雅黑"; color: #fff; font-size: 14px; text-align: center; cursor: pointer; }
.HTab span.aon { background: url(../images/tab_bg.jpg) no-repeat left top; }


.HRight_W460 { width: 460px; float: left; }
.HRight_W460 .Htitle { background: url(../images/htitle_03bg.jpg) no-repeat center bottom; height: 33px; }
.HRight_W460 .Htitle a { float: right; padding-right: 15px; margin-top: 12px; }
.HRight_W460 .Htitle span { background: url(../images/listico1.jpg) no-repeat left center; font-family: "微软雅黑"; color: #333333; font-size: 18px; padding-left: 20px; }

.HRight_W460 ul { display: inline-block; }
.HRight_W460 ul li { float: left; width: 215px; height: 145px; position: relative; z-index: 1; margin-right: 15px; margin-top: 17px; margin-bottom:5px; }
.HRight_W460 ul li .picture { background: url(../images/caseImgbg.jpg) no-repeat left top; padding: 5px 8px 9px 6px; }
.HRight_W460 ul li .picture img { width: 202px; height: 130px; padding:1px;  }
.HRight_W460 ul li .Txt { background: #000; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; position: absolute; left: 7px; width: 202px; height: 25px; line-height: 25px; bottom: 7px; z-index: 5; text-align: center; }
.HRight_W460 ul li .Txt a { display: block; color: #CCC; }
.HRight_W460 ul li .Txt a:hover { color: #DD4800; }
.HRight_W460 ul li.liShow .picture { background: url(../images/caseImgbg2.jpg) no-repeat left top; }

.index_TopNews{height:200px;overflow:hidden;}
.index_TopNews .img{width:212px;float:left;}
.index_TopNews .txt{width:380px;float:right;}
.index_TopNews .img img{width:202px;height:130px;}
.index_TopNews li {padding-left: 10px;background: url(../images/listico2.jpg) no-repeat left center; line-height: 25px; }
.index_TopNews li span { padding-left:5px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #aaaaaa; }
.index_TopNews li em { color: #e77928;  display: inline-block; padding-right: 5px; }


.HomeProList { display: inline-block; padding-top: 27px;padding-bottom: 27px; }
.HomeProList li { width: 159x; height: 150px; float: left; padding-right: 20px; position: relative; }
.HomeProList li.aon { background: url(../images/liaonbg.png) no-repeat left top; }
.HomeProList li .picture { position: absolute; left: 10px; top: 18px; }
.HomeProList li  img { width: 159px; height: 121px; padding:1px; border:#E5E5E5 1px solid }
.HomeProList li .txt { position: absolute; width: 950px; top: 14px; }
.HomeProList li .txt span { display: block; }
.HomeProList li .txt span a { font-family: Arial; font-size: 18px; color: #dc6000; }
.HomeProList li .txt em { font-family: "微软雅黑"; font-size: 12px; color: #555555; display: block; }
.HomeProList li .txt p { font-family: "微软雅黑"; font-size: 11px; color: #858585; line-height: 16px; }


/************/

/*********/
.column_tips { display: block; height: 122px; padding-top: 10px; position: relative; width: 1100px; margin: 0px auto; }
.column_tips span { display: inline-block; position: absolute; left: 10px; color: #333333; font-size: 24px; font-family: "微软雅黑"; bottom: 45px; }
.column_tips p { position: absolute; left: 160px; bottom: 40px; font-family: "微软雅黑"; font-size: 12px; color: #6f6f6f; line-height: 18px; width:700px;}

.column_tips  .current{ position:absolute; right:10px; bottom:2px; line-height:25px; }


.CaseBody .column_tips .txt { position: absolute; right: 0px; bottom: 40px; font-family: "微软雅黑"; font-size: 12px; color: #9a9a9a; line-height: 25px; text-align: right; }
.CaseBody .column_tips .txt em { font-size: 14px; color: #555555; padding-left: 10px; }
.CaseBody .column_tips .txt font { font-size: 16px; color: #e4780b; }
/**************/


.containbg { margin: 0px auto; background: url(../images/containbg.png) no-repeat center top; min-height: 400px; }
.maincontent { background: url(../images/conbg.jpg) repeat-x left top; width: 1068px; margin: 0px auto;  padding: 10px; }




/***Error******/

.error_body { background: #f5f5f5; font-size: 12px; }
.error_box { background: url(../images/error_bg.jpg) no-repeat left top; width: 802px; height: 403px; margin: 20px auto; }
.error_txt { padding-top: 150px; padding-left: 220px; }
.error_txt p { margin: 0px; padding: 0px; }
.error_txt .time { color: #F00; font-size: 14px; padding-right: 5px; }
.error_txt a { color: #0080FF; padding-left: 5px; padding-right: 5px; }
.error_txt h1 { font-size: 16px; }

/***返回首页******/
#goTopBtn {position: fixed;line-height:36px;width:36px;bottom:35px;height:36px;cursor:pointer;display:none; padding-right:10px;
background:url(/images/back_to_top_white.gif);}

/***分页******/
.pageNavi {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.wp-pagenavi {
	MARGIN: 0px auto; PADDING-TOP:0px
}
.wp-pagenavi A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:link {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:visited {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:hover {
	FONT-WEIGHT: bold! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important
}
.wp-pagenavi A:active {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
.wp-pagenavi SPAN.pages {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.extend {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.current {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important
}


.topweixin{ float:right; width:270px;}
.topweixin1{ float:left;padding-left:20px; height:25px; line-height:25px; background:url(/images/fen_weixin.png) left center no-repeat; width:50px; margin-right:15px; }
.topweixin2{ float:left;padding-left:20px; height:25px; line-height:25px; background:url(/images/fen_sina.png) left center no-repeat; width:50px; margin-right:15px; }
.topweixin3{ float:left;padding-left:20px; height:25px; line-height:25px; background:url(/images/fen_qq.png) left center no-repeat; width:50px; margin-right:15px; }
.topweixin4{ float:left;padding-left:20px; height:25px; line-height:25px; background:url(/images/fen_qq.png) left center no-repeat; width:50px; margin-right:0px; }
